/* 各模組的細微調整 */
.mix5-grid2.container{
	padding:0!important;
}
@media(max-width:575px){
.mix3-grid2  .slick-slider
{
	padding: 0;
}
}
.mix3-grid2 {
    display: grid;
    grid-template-columns: auto 62.7%;
    gap: 16px;
    overflow: hidden;
}
@media(max-width:767px){
.mix3-grid2 {
    grid-template-columns: 100% auto;
}	
}
.mix3-grid2 img:nth-child(1){
	object-fit:cover;
	height:100% !important;
}
.mix3-grid2s.grid4—right-height img{
	object-fit:contain;
}
@media(max-width:575px){
    .mix3-grid2 {
        display:flex;
    }
    .mix3-grid2 img{
        height:auto !important;
    }
}
.mix3-grid2s {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto;
    gap: 16px;
    overflow: hidden;
}
/* 四宮格-左邊縱向兩個，右邊橫向兩個 */
.block4-cloumns3 img {
    height: 100% !important;
    width: 100% !important;
    max-width: 100%;
    object-fit: cover;
}
.block4-cloumns3 {
    display: grid;
    grid-template-columns: 33.333% 1fr;
    gap: 16px;
   /* padding-top: 40px;
    max-width: 1170px;*/
    margin: auto;
}
@media (max-width: 1199px) {
    .block4-cloumns3 {
        padding: 40px 40px 0;
    }
}
.block4-cloumns3 .grid2 {
    display: grid;
    grid-template-rows: auto;
    gap: 16px;
}
.block4-cloumns3 .grid2-1 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 16px;
}
@media (max-width: 991px) {
    .block4-cloumns3 {
        grid-template-columns: 1fr;
    }
    .block4-cloumns3 .grid2 {
        grid-template-rows: 1fr;
        grid-template-columns: 1fr 1fr;
    }
    .block4-cloumns3 .grid2-1 {
        grid-template-columns: 1fr 1fr;
    }
}
@media (max-width: 575px) {
    .block4-cloumns3 {
        grid-template-columns: 1fr;
        grid-template-rows: 1fr;
        padding: 20px 15px 0;
    }
    .block4-cloumns3 .grid2,
    .block4-cloumns3 .grid2-1 {
        grid-template-columns: 1fr;
    }
}
/* 商品-自編模組-圖文 */
.product_article_title {
	position:relative;
    font-size: 1rem;
    color: #000;
    text-align: center;
    width: fit-content;
    margin: auto;
}
.product_article_title::before {
	content:"";
	height:3px;
	position:absolute;
	left:-31rem;
	bottom:20px;
	width:30rem;
	background:#000000;
}
.product_article_title::after {
	content: "";
    height: 3px;
    position: absolute;
    right: -31rem;
    bottom: 20px;
    width: 30rem;
    background: #000000;
}
@media(max-width:575px){
	.product_article_title::before {
		content: "";
	    height: 3px;
	    position: absolute;
	    left: -11rem;
	    bottom: 10px;
	    width: 10rem;
	    background: #000000;
	}
	.product_article_title::after {
		content: "";
	    height: 3px;
	    position: absolute;
	    right: -11rem;
	    bottom: 10px;
	    width: 10rem;
	    background: #000000;
	}
}
.product_article_title_bottom{
	height: 3px;
	background: #000000;
	width: 68rem;
}
.product_article_btn{
	border:2px solid #000000;
	color:#000000;
	border-radius:2px;
}
.bg_black{
	background:#000000;
	color:#ffffff;
	padding:10px;
}
.width_mc{
	width:max-content;
}
.border_tb_1s{
	border-top: 1px solid;
    border-bottom: 1px solid;
    padding: 10px 0px;
}
.display_ruby{
	display:ruby;
}
/* 會員註冊按鈕 */
.member_regist_button{
    padding: 10px 20px;
    font-weight: 500;
    font-size: 1rem;
	color:var(--header_main_f_color, #ffffff); 
	background-color:var(--header_main_bg_color, #000000);	
}
/*倒數計時的黑色區塊排版樣式*/
.count_backwards{
	display:flex;
	align-items:center;
	justify-content:center;
	gap:10px;
	margin-bottom:10px;
	justify-content: space-evenly;
}
.count_backwards div{
	display:flex;
	align-items:center;
	justify-content:center;
}
@media(max-width:520px){
.count_backwards{
	gap:0;
}
.count_backwards div{
	flex-direction:column;
}
}
.bbg_br5{
	float:left;
	margin-right:5px;
	text-align:center;
	background:#000;
	color:#fff;
	border-radius:5px;
	padding:2px 6px;
	min-width:25px;
	text-align:center;
}
@media(max-width:991px){
.bbg_br5{
	padding:2px 4px;
}
}
@media(max-width:767px){
.bbg_br5{
	font-size:12px;
	padding:2px 4px;
}
}
@media(max-width:520px){
.bbg_br5{
	margin:0;
}
}
.div_page_module_2{
	display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px;
}
@media (max-width: 580px) {
	.div_page_module_2{grid-template-columns: 1fr;}
}
/* 按鈕排版 */
.div_page_btn_2{
	display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px;
}
.div_page_btn_2 div{
	width:100%;
	padding:10px 0px;
}
/* 模組排版 */
.div_page_module_2{
	display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 12px;
}
.div_page_module_4{
	display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 15px;
}
@media (max-width: 991px) {
	.div_page_module_4{grid-template-columns: 1fr 1fr 1fr;}
}
@media (max-width: 767px) {
	.div_page_module_4{grid-template-columns: 1fr 1fr;}
}
@media (max-width: 580px) {
	.div_page_module_2{grid-template-columns: 1fr;}
}
.page_crumb_grid{
    display: grid;
    grid-template-columns: 1fr auto;
    align-items: baseline;
    gap:16px;
}
@media (max-width: 575px) {
	.page_crumb_grid{
		grid-template-columns: 1fr;
	}
}
.page_crumb_grid .product-social-link a{
	width:30px;
	height:30px;
}
/* 模組：會員活動-贈獎活動 ********************************************************************/
.award_event_area{
    margin: 20px 0px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}
@media (max-width: 580px) {
    .award_event_area{grid-template-columns: 1fr;}
}
.award_event_info{
    padding: 20px;
    border: 1px solid #dddddd;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
.award_tag{
    font-size: 12px;
    color:#ffffff;
    padding:8px 5px;
    border-radius: 30px;
    display: unset;
}
.award_point{
    font-size:15px;
    background-color:rgba(209, 34, 73, 0.8);
}
.award_ticket{
    font-size:15px;
    background-color: var(--header_main_bg_color);
}
.award_product{
    font-size:15px;
    background-color: #e25b13;
}
.award_event_time{
    margin-top:10px;
    color: var(--header_main_bg_color);
    font-size: 18px;
    font-weight:bold;
    width:100%;
    white-space: nowrap;
    margin-bottom:10px;
}
.award_event_title{
    height: 56px;
    font-size: 20px !important;
    line-height: 1.5 !important;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    white-space: normal;
    overflow: hidden;
    margin-bottom: 10px;
}
.award_event_gift{
    color: var(--header_sub_bg_color);
    font-size: 20px;
    font-weight: bolder;
    text-align: left;
    display: grid;
    grid-template-columns: auto 1fr;
    gap: 10px;
    align-items: baseline;
    font-weight: bold;
}
/* 模組：會員活動 ********************************************************************/
.member_event_outer{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    margin: 20px 0px;
    align-items: center;
    border: 1px solid #dddddd;
    border-top-right-radius: 25px;
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 0px;
}
.member_event_outer img{
    border-bottom-left-radius: 25px;
}
.member_event_info{
    padding:0px;
}
.member_event_info_2r{
    display: grid;
    grid-template-columns: 1fr;
    gap: 10px;
    padding: 0px 10px 0px 0px;
}
.member_event_btn{
    background: var(--header_sub_bg_color) !important;
    border-radius: 8px !important;
    color: #fff;
    display: grid;
    grid-template-columns: 1fr;
    gap: 10px;
    align-items: center;
    width: fit-content;
    padding: 6px 30px;
}
.member_event_time{
    margin-top:10px;
    color: var(--header_main_bg_color);
    font-size: 18px;
    font-weight:bold;
    width:100%;
    white-space: nowrap;
    margin-bottom:10px;
}
.member_event_title{
    height: 56px;
    font-size: 20px !important;
    line-height: 1.5 !important;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    white-space: normal;
    overflow: hidden;
    margin-bottom: 10px;
}
@media (max-width: 815px) {
    .member_event_outer{
        grid-template-columns: 1fr;
        gap: 10px;
        border-bottom-right-radius: 25px;
    }
    .member_event_outer img{
        border-bottom-left-radius: 0px;
    }
    .member_event_info{
        padding: 10px;
    }
    .member_event_info_2r{
        grid-template-columns: 1fr;
        padding: 10px;
    }
    .member_event_btn{
        display: block;
        letter-spacing: 10px;
    }
}
/* 模組：其他 ********************************************************************/
.img_grid5_gap{
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.image_group_3_first{
    display: grid;
    grid-template-columns: 2fr 1fr 1fr;
}
.image_group_3_last{
    display: grid;
    grid-template-columns: 1fr 1fr 2fr;
}